@media (min-width: 768px) and (max-width: 979px) {
	.navbar .navbar-inner .nav > li > a {
		padding: 5px 12px 10px;
		font-size: 15px;
	}
	
		
}


@media (max-width: 767px) {
 
/*.nav-collapse, .nav-collapse.collapse {
overflow: hidden;
height: auto;
}
.navbar .btn-navbar {
display: none;
}
*/
#nav {
	
	margin: 0 auto;
}

	#nav .navbar {
		margin-bottom: 20px;
		position: absolute;
		right: 0;
		left: 0;
		z-index: 1030;
		top: 0;
		margin: 0;
	}

		#nav .navbar .navbar-inner {
			padding-right: 0;
			border: none;
			background-image: none;
			background-repeat: repeat-x;
			box-shadow: none;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;
			padding-right: 0;
			padding-left: 0;
			background-color: inherit;	
		}
		
			#nav .navbar .navbar-inner .container{
				float: none;
			}
			
			
				/*bar-navbar*/
				
				#nav .navbar .brand {
					font-weight: bold;
					font-size: 17px;
					color: white;
					text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
					padding-bottom: 6px;
					text-transform: uppercase;
					padding-top: 8px;
				}
				
				#nav .navbar .navbar-inner .container .bar-navbar{
					/*background: url(../images/templateimages/nav_bg.png) left top repeat;*/ /*change*/
					/*background: #7B8995;*/
					background: url(../images/templateimages/header_bg.jpg) left top repeat;
					margin: 0 0!important;
					height: 38px;
					z-index: 200;
					-webkit-transform: translate3d(0,0,0);
					-moz-transform: translate(0,0);
					-o-transform: translate(0,0);
					-ms-transform: translate(0,0);
					transform: translate3d(0,0,0);
					-o-transform: translate(0,0);
					-moz-transform: translate(0,0);
					-ms-transform: translate(0,0);
					position: relative;
					-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.4);
					-moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.4);
					box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.4);
				}
				
				#nav .navbar .navbar-inner .container .bar-navbar .btn-navbar {
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.3)), color-stop(100%,rgba(0, 0, 0, 0.3)));
					background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3));
					width: 62px;
					height: 29px;
					padding: 2px 18px;
				}
				
				#nav .btn {
					background: #00457d;!important;
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.3)), color-stop(100%,rgba(0, 0, 0, 0.6)));
					margin-bottom: 4px;
					-webkit-border-radius: 7px;
					-moz-border-radius: 7px;
					border-radius: 7px;
					-webkit-box-sizing: border-box;
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					padding: 0px;
					border: none;
				}

				#nav .navbar .navbar-inner .container .bar-navbar .btn-backarrow {
					float: left;
				}
				
					#nav .navbar .navbar-inner .container .bar-navbar .btn-backarrow span {
						-webkit-transition: -webkit-transform .5s cubic-bezier(.25,1,.25,1);
						-moz-transition: -moz-transform .5s cubic-bezier(.25,1,.25,1);
						-o-transition: -o-transform .5s cubic-bezier(.25,1,.25,1);
						-ms-transition: -ms-transform .5s cubic-bezier(.25,1,.25,1);
						-webkit-transform: rotate(45deg);
						-moz-transform: rotate(45deg);
						-ms-transform: rotate(45deg);
						-o-transform: rotate(45deg);
						-webkit-transform: rotate(45deg);
						display: block !important;
						background-color: white;
						width: 6px;
						height: 9px;
						position: absolute;
						top: 10px;
						left: 33px;
					}
					
						#nav .navbar .navbar-inner .container .bar-navbar .btn-backarrow span::after { 
							-moz-box-shadow: 2px 0px 1px hsla(0, 0%, 0%, 0.25);
							-webkit-box-shadow: 2px 0px 1px rgba(0, 0, 0, 0.25);
							box-shadow: 2px 0px 1px rgba(0, 0, 0, 0.25);
							content: '';
							-webkit-transform: rotate(90deg);
							-moz-transform: rotate(90deg);
							-ms-transform: rotate(90deg);
							-o-transform: rotate(90deg);
							-webkit-transform: rotate(90deg);
							display: block !important;
							background-color: white;
							width: 6px;
							height: 14px;
							position: absolute;
							top: 4px;
							left: 4px;
						}
						
					 #nav .navbar .navbar-inner .container .bar-navbar .btn-navbar .icon-bar {
						width: 27px;
						height: 3px;
						margin: 4px 0;
					}

			
				/*nav-collapse*/
				
				#nav .navbar .navbar-inner .nav-collapse .nav {
					-webkit-transition: -webkit-transform 0ms;
					-webkit-transform-origin: 0px 0px;
					-webkit-transform: translate3d(0px, 0px, 0px);
					-webkit-box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
					-moz-box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
					box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
					-webkit-border-bottom-right-radius: 12px;
					-webkit-border-bottom-left-radius: 12px;
					-moz-border-radius-bottomright: 12px;
					-moz-border-radius-bottomleft: 12px;
					border-bottom-right-radius: 12px;
					border-bottom-left-radius: 12px;
					padding: 0px;
					word-break: break-word;
					background-color: inherit;
					text-align: left;
					/*background: url(../images/templateimages/nav_bg.png) left top repeat;*/ /*change*/
					background: #104837;
					float: none;
				}
					
					#nav .navbar .navbar-inner .nav-collapse .nav > li, .nav-collapse .nav > li > ul > li {
						-webkit-transition: all .5s cubic-bezier(.25,1,.25,1);
						-o-transition: all .5s cubic-bezier(.25,1,.25,1);
						-moz-transition: all .5s cubic-bezier(.25,1,.25,1);
						-ms-transition: all .5s cubic-bezier(.25,1,.25,1);
						-moz-transition-delay: .1s;
						-webkit-transition-delay: 1s;
						-o-transition-delay: .1s;
						position: relative;
						cursor: pointer;
						overflow: hidden;
						-webkit-transform: translate3d(0px,0px,0px);
						transform: translate3d(0px,0px,0px);
						border-bottom: 1px solid rgba(0, 0, 0, 0.25);
						border-top: 1px solid rgba(255, 255, 255, 0.2);
						box-sizing: border-box;
						text-transform: uppercase;
						color: #FFF;
						height: auto;
					}
					
					#nav .navbar .navbar-inner .nav-collapse .nav > li:last-child, .nav-collapse .nav > li ul li:last-child {
						border-bottom: none;
					}


					#nav .navbar .navbar-inner .nav-collapse .nav, #nav .navbar .navbar-inner .nav-collapse .nav > li {
						 display: block;
						 padding-top: 0;
						 margin-left: 0;
						 padding-bottom: 0;
					 }
					  
	
						#nav .navbar .navbar-inner .nav-collapse .nav > li > a {
							font-size: 16px;
							padding: 9px 15px;
							color: #FFF;
						}
						
							#nav .navbar .navbar-inner .nav-collapse .dropdown a .nav-icon {
								display: none!important;
							}
						
							#nav .navbar .navbar-inner .nav-collapse .nav li a .nav-text {
								display: block;
								position: relative;
								top: 3px;
								color: #FFF;
								text-shadow: none;
							}

							
							#nav .navbar .navbar-inner .nav-collapse .nav > li > a span {
								margin-left: 0px;
							}
							
							
							#nav .navbar .navbar-inner .nav-collapse .nav li a .nav-arrow-bg {
								-webkit-transition: -webkit-transform .5s cubic-bezier(.25,1,.25,1);
								-moz-transition: -moz-transform .5s cubic-bezier(.25,1,.25,1);
								-o-transition: -o-transform .5s cubic-bezier(.25,1,.25,1);
								-ms-transition: -ms-transform .5s cubic-bezier(.25,1,.25,1);
								-webkit-transform: rotate(-45deg);
								-moz-transform: rotate(-45deg);
								-o-transform: rotate(-45deg);
								-ms-transform: rotate(-45deg);
								transform: rotate(-45deg);
								display: block !important;
								width: 20px;
								height: 20px;
								position: absolute;
								top: 13px;
								right: 24px;
								width: 4px;
								background-color: white;
								height: 10px;
							}
							
							#nav .navbar .navbar-inner .nav-collapse .nav li.dropdown.current a .nav-arrow-bg{
								-webkit-transform: rotate(45deg) translate3d( 0, 0, 0);
								-moz-transform: rotate(45deg) translate( 0, 0);
								-o-transform: rotate(45deg) translate( 0, 0);
								transform: rotate(45deg) translate3d( 0, 0, 0);
							}

							
								#nav .navbar .navbar-inner .nav-collapse .nav li a .nav-arrow-bg .nav-arrow {
									content: '';
									-webkit-transform: rotate(90deg);
									-moz-transform: rotate(90deg);
									-o-transform: rotate(90deg);
									-ms-transform: rotate(90deg);
									transform: rotate(90deg);
									display: block !important;
									background-color: white;
									width: 4px;
									height: 10px;
									position: absolute;
									top: 3px;
									left: -3px;
									width: 4px;
									background-color: white;
									height: 10px;
								}

								#nav .navbar .navbar-inner .nav-collapse .nav li.dropdown.current li {
									background-color: rgba(255, 255, 255, 0.1)!important;
									text-transform: none;
									padding-left: 15px;
								}

									#nav .navbar .navbar-inner .nav-collapse .nav > li > a:focus, #nav .navbar .navbar-inner .nav-collapse .nav > li > a:hover  {
										color: #333;
										text-decoration: none;
										background: none;
										background-color: transparent;
									}
	 
 
 									/*dropdown-menu*/

										#nav .navbar .navbar-inner .nav-collapse .nav .dropdown-menu {
											position: static;
											top: auto;
											left: auto;
											display: none;
											float: none;
											max-width: none;
											padding: 0;
											background-color: transparent;
											border: none;
											-webkit-border-radius: 0;
											-moz-border-radius: 0;
											border-radius: 0;
											-webkit-box-shadow: none;
											-moz-box-shadow: none;
											box-shadow: none;
											margin: 0;
											width: auto;
										}
										
										/*#nav .navbar .navbar-inner .nav-collapse .nav li:hover ul.dropdown-menu{    
											display:none;
										}*/
										
										#nav .navbar .navbar-inner .nav-collapse .nav .current > .dropdown-menu {
											display: block;
										}
										
										/*ul.nav li.dropdown ul.dropdown-menu ul {
											display:block;
										}*/
										ul.nav li.dropdown:hover ul.dropdown-menu ul{
											display:block;
										}
											
										
										#nav .navbar .navbar-inner .nav-collapse .nav li ul.dropdown-menu li:last-child{
											border-bottom: none;
										}
									
											#nav .navbar .navbar-inner .nav-collapse .nav > li > a, #nav .navbar .navbar-inner .nav-collapse .nav .dropdown-menu a {
												padding: 7px 15px 11px 11px!important;
												display: block!important;
												color: #FFF;
												border-bottom: none;
												margin: 0;
											}
											
												#nav .navbar .navbar-inner .nav-collapse .nav .dropdown-menu a:hover {
													background: none;
													background-color: transparent;
												}
													
											/*dropdown-menu sub*/		
												
											#nav .navbar .navbar-inner .nav-collapse .nav li.current ul.dropdown-menu ul{  
												display:block; margin-left: -13px;
											}
											
												#nav .navbar .navbar-inner .nav-collapse .nav li.current ul.dropdown-menu ul li{  
												padding-left: 40px;
												border-bottom: 1px solid rgba(0, 0, 0, 0.1);
												}
												
												#nav .navbar .navbar-inner .nav-collapse .nav li.current ul.dropdown-menu ul li:last-child{
												border-bottom: none;
											}
											
											#icon-phone {
											background: url(../images/mobile/icon_phone.png) left top no-repeat;
											
											}	


}